package com.example.promptbean;

import java.io.Serializable;

import com.pmease.quickbuild.extensionpoint.PromptBeanProvider;
import com.pmease.quickbuild.pluginsupport.AbstractPlugin;

public class PromptBeanPlugin extends AbstractPlugin {

	@Override
	public Object[] getExtensions() {
		return new Object[]{
				new PromptBeanProvider() {

					public Class<? extends Serializable> getPromptBeanClass() {
						return TestSetting.class;
					}
					
				},
		};
	}

}
